body {
	margin:0;
	padding:0;
	color:#000;
	font-family:Arial,Tahoma,Helvetica,sans-serif;
	font-size:12px;
}
h2, h3, p {margin: 0; padding: 0;}

a {color: #000;}
a img {border: 0;}

h2 {color: #a2a2a2; font: normal 20px Arial, Tahoma, Helvetica, sans-serif; position: relative; z-index: 5; background: #fff;}
h2 a {text-decoration: none;}

.news-header-container {background-color: black;}
.news-header {
	color: white;
	padding: 10px 10px 10px 180px;
	background: black url(../img/logo-small.gif) no-repeat left center;
}
.news-header a {
	color: white;
	text-decoration: none;
}
.news-header a:hover {
	color: white;
	text-decoration: underline;
}

.pages {line-height: 25px;}
.pages a {color: #0063af; margin-left: 5px}
.pages span {background: #fc0; color:#000; font-weight: bold; margin-left: 5px; padding: 2px 5px;}

.auto-news div:after {content: ''; display: block; clear: both; visibility: hidden; height: 0; line-height: 0; font-size: 0;}

.auto-news {
	width:530px;
	margin: -7px 0 0;
	padding:0 23px 0 0;
	border-right:1px solid #e5e5e5;
	position:relative;
}
.auto-news div {
	border-top:1px solid #e5e5e5;
	clear:both;
	padding:17px 0 20px;
	position:relative;
}
.auto-news div:first-child {
	border:0 none;
}
.auto-news h3 {
	display:table;
	font:bold 16px/1 Arial,Helvetica,sans-serif;
	padding:2px 0 0;
}
.auto-news h3 a {
	text-decoration: none;
}
.auto-news small {color: gray;}
.auto-news p {
	display:table;
	font-size:12px;
	padding:6px 0 0;
}

.news-photo, .news-photo img {
	display:block;
	width:120px;
	height:80px;
}
.news-photo {
	border:1px solid #000000;
	float:left;
	margin:0 18px 0 0;
	overflow:hidden;
}

.rubrics li {
	list-style:none;
}

.news-view h3, .news-view p {text-align:justify}

.counters {clear:both;padding:25px 0 5px}